View Issue Details

IDProjectCategoryView StatusLast Update
0002264SymmetricDS ProImprovementpublic2015-08-08 14:11
ReporterabrougherAssigned Tochenson 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002264: Nodes -> Send -> Table Schema List should order tables alphabetically.
DescriptionTables displayed appeared to be alphabetical but the table I was looking for was at the end of the list. I assumed the table did not exist in the list.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-11 18:43 abrougher New Issue
2015-04-11 18:43 abrougher Status new => assigned
2015-04-11 18:43 abrougher Assigned To => chenson
2015-06-18 15:41 chenson Product Version => 3.8.0
2015-06-18 15:41 chenson Fixed in Version => 3.8.0
2015-06-18 15:41 chenson Target Version => 3.8.0
2015-06-18 15:42 chenson Status assigned => resolved
2015-06-18 15:42 chenson Resolution open => fixed
2015-08-01 08:43 chenson Product Version 3.8.0 => 3.7.20
2015-08-01 08:43 chenson Fixed in Version 3.8.0 => 3.7.20
2015-08-01 08:43 chenson Target Version 3.8.0 => 3.7.20
2015-08-08 14:11 chenson Status resolved => closed